Meteor: No plugin found named “ensureSignedIn”

Problem: If you are using iron:router, after updating Meteor to version 1.1.0.3 you may start to encounter below errors in case you are using protective pages with ‘ensureSignedIn’ W20150812-18:40:06.912(5.5)? (STDERR) You now need a routing package like useraccounts:iron-routing or useraccounts:flow-routing to be able to configure routes! W20150812-18:40:06.943(5.5)? (STDERR) W20150812-18:40:06.943(5.5)? (STDERR) \.meteor\packages\meteor-tool\1.1.4\mt-os.windows.x86_32\dev_bundle\server-lib\node_modules\fibers\future.js:245 W20150812-18:40:06.943(5.5)? (STDERR) throw(ex); W20150812-18:40:06.943(5.5)? […]